import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Bchinf {
    
    @observable
    infmsg=""           // \infgrp\rec\infmsg     

    @observable
    infgrp_inflst=[]           // \infgrp\inflst 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.infmsg=""
            this.infgrp_inflst=[]
    }

} 


export default Bchinf